/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc04               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e28             { /* images/led_driving_lamps... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
img#e27             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/led_driving_lamps001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e25             { /* LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e24             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e23             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e22            { /* images/led_driving_lamps... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/led_driving_lamps001005.png) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
img#e21             { /* images/led_driving_lamps... */
	background-color: transparent;
	position        : absolute;
	left            : 164.25pt;
	top             : 339.75pt;
	width           : 117.00pt;
	height          : 129.00pt;
	}
img#e20             { /* images/led_driving_lamps... */
	background-color: transparent;
	position        : absolute;
	left            : 327.00pt;
	top             : 342.75pt;
	width           : 120.00pt;
	height          : 124.50pt;
	}
img#e19             { /* images/led_driving_lamps... */
	background-color: transparent;
	position        : absolute;
	left            : 498.75pt;
	top             : 333.00pt;
	width           : 143.25pt;
	height          : 143.25pt;
	}
img#e18             { /* images/led_driving_lamps... */
	background-color: transparent;
	position        : absolute;
	left            : 685.50pt;
	top             : 345.75pt;
	width           : 121.50pt;
	height          : 121.50pt;
	}
h4#e17              { /* LED Driving Lamps */
	position        : absolute;
	left            : 138.75pt;
	top             : 495.75pt;
	width           : 177.75pt;
	height          :  21.75pt;
	}
div#e16             { /* LED Driving Lamps are th... */
	position        : absolute;
	left            : 140.25pt;
	top             : 520.50pt;
	width           : 243.00pt;
	height          : 137.25pt;
	}
div#e15             { /* High quality LED Driving... */
	position        : absolute;
	left            : 408.00pt;
	top             : 525.75pt;
	width           : 243.00pt;
	height          : 103.50pt;
	}
div#e14             { /* <UL title="LED Work Ligh... */
	position        : absolute;
	left            : 656.25pt;
	top             : 501.00pt;
	width           : 175.50pt;
	height          : 120.00pt;
	}
div#e13             { /* Buy LED Driving Lamps NO... */
	position        : absolute;
	left            : 376.50pt;
	top             : 487.50pt;
	width           : 238.50pt;
	height          :  16.50pt;
	}
div#e12             { /* Copyright © www.leddrivi... */
	position        : absolute;
	left            : 609.75pt;
	top             : 660.75pt;
	width           : 236.25pt;
	height          :  12.75pt;
	}
div#e11             { /* Hella LED Driving Lights */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 367.50pt;
	top             : 291.00pt;
	width           : 120.00pt;
	height          :  15.75pt;
	}
div#e10             { /* Hella Luminator LED */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 291.00pt;
	width           : 130.50pt;
	height          :  15.75pt;
	}
div#e9              { /* 51W LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 123.75pt;
	height          :  15.75pt;
	}
div#e8              { /* LED Driving Lamps */
	position        : absolute;
	left            : 537.75pt;
	top             : 135.00pt;
	width           : 222.75pt;
	height          :  24.75pt;
	}
form#f7             { /* LED Driving Lamps LED Dr... */
	position        : absolute;
	left            : 142.50pt;
	top             : 243.00pt;
	width           : 196.50pt;
	height          :  15.75pt;
	}
fieldset#e7         { /* LED Driving Lamps LED Dr... */
	background-color: transparent;
	}
input#e6            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  43.50pt;
	height          :  11.25pt;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 148.50pt;
	height          :  15.75pt;
	}
input#e4            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  48.75pt;
	height          :  22.50pt;
	}
div#e3              {
	position        : absolute;
	left            :   2.25pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 853.50pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 217.50pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
